docs

# PreviewFeature

@ Target (allowedTargets = [ AnnotationTarget.CLASS , AnnotationTarget.CONSTRUCTOR , AnnotationTarget.FIELD , AnnotationTarget.PROPERTY , AnnotationTarget.PROPERTY_GETTER , AnnotationTarget.PROPERTY_SETTER , AnnotationTarget.FUNCTION , AnnotationTarget.TYPEALIAS ])
annotation class PreviewFeature
Content copied to clipboard

## Constructors

PreviewFeature
Link copied to clipboard
fun PreviewFeature ()
Content copied to clipboard